# Uses of Class
org.eclipse.e4.ui.model.internal.PositionInfo

Packages that use PositionInfo
Package
Description
org.eclipse.e4.ui.model.internal

## Uses of PositionInfo in org.eclipse.e4.ui.model.internal

Fields in org.eclipse.e4.ui.model.internal declared as PositionInfo
Modifier and Type
Field
Description
`static final PositionInfo`
PositionInfo.`FIRST`
The `PositionInfo` which represent an insert at the beginning of the list.
`static final PositionInfo`
PositionInfo.`LAST`
The `PositionInfo` which represent an insert at the end of the list.
Methods in org.eclipse.e4.ui.model.internal that return PositionInfo
Modifier and Type
Method
Description
`static PositionInfo`
PositionInfo.`parse(String positionInfo)`
Creates a `PositionInfo` object out of the given positioning string.